<?php

//is stands for info success
//collect the message to be passed
if(isset($_GET['info']))
{
	$msg = $_GET['info'];
	
	echo '<div class="alert alert-info in">
			 <button class="close" data-dismiss="alert" type="button">
			 	X

    		 </button>				
			 <img src="images/info.png" />'.$msg.
			'
		</div>';
	
	
}


if(isset($_GET['is']))
{
	$msg = $_GET['is'];
	
	echo '<div class="alert alert-success in" >
			 <button class="close" data-dismiss="alert" type="button">
			 	X

    		 </button>
				<img src="images/success_icon.png" />'.$msg.'
		  </div>
		 ';
}


if(isset($_GET['error']))
{
	$msg = $_GET['error'];
	echo '<div class="alert alert-danger in">
			 <button class="close" data-dismiss="alert" type="button">
			 	X

    		 </button>
				<img src="images/error_icon.png" /> '.$msg.
			'
		</div>';
}

// call the function to display the messages



?>

<!--
<div class="alert alert-info in" style="display: none;">

    <button class="close" data-dismiss="alert" type="button">

        ×

    </button>


                        This is a dismissable alert..…

</div>-->